Bug 1439295 - The retirement buttons no longer work for services and orchestration stacks selected in the list
Summary: The retirement buttons no longer work for services and orchestration stacks ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.8.0
Assignee: lgalis
QA Contact: Shveta
URL:
Whiteboard:
Depends On: 1438598
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-05 15:42 UTC by Satoe Imaishi
Modified: 2017-05-31 14:48 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1438598
Environment:
Last Closed: 2017-05-31 14:48:24 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-05 22:58:22 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/a903951ed776a5832a4aefd9d1b2dc904dfc5570

commit a903951ed776a5832a4aefd9d1b2dc904dfc5570
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Wed Apr 5 16:19:54 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 5 18:56:25 2017 -0400

    Merge pull request #890 from lgalis/fix_find_checked_ids_with_rbac_for_retirement_call
    
    Fix retirevms and vm_button_operations to account for  it being called for objects other than VMOrTemplate
    (cherry picked from commit 5523cfbebda0cabe531f9169a2ac6d5c434883d2)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1439295

 .../application_controller/ci_processing.rb        | 48 +++++++++++-----------
 1 file changed, 23 insertions(+), 25 deletions(-)

Comment 3 Shveta 2017-04-17 21:40:32 UTC
Fixed in 5.8.0.10-beta1-nightly.20170414034628_b979a0b

Comment 5 errata-xmlrpc 2017-05-31 14:48:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.